/*     48024 : 타이틀 텍스트      */
.title__48024__ {font-size:0}
.title__48024__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__48024__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__48024__.style_top p {padding-top:10px}
.title__48024__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__48024__.style_right p {padding-right:14px}
.title__48024__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__48024__.style_bottom p {padding-bottom:12px}
.title__48024__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__48024__.style_left p {padding-left:14px}
.title__48024__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__48024__.style_circle1 p {padding-left:18px}
.title__48024__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__48024__.style_circle2 p {padding-left:18px}
.title__48024__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__48024__ p {font-size:30px;}
	.title__48024__.style_top p:before {width:24px}
	.title__48024__.style_right p:before {height:24px}
	.title__48024__.style_bottom p:before {width:24px}
	.title__48024__.style_left p:before {height:24px}
}

/*     47991 : 이미지      */
.img__47991__ {max-width:100%;}
.img__47991__ * {box-sizing:border-box;}
.img__47991__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__47991__ img {width:160px; max-width:100%; vertical-align:top;}

/*     47992 : 번호 입력형 타이틀      */
.number_title__47992__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__47992__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__47992__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#5da02c; vertical-align:top; white-space:nowrap;
}
.number_title__47992__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#5da02c; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__47992__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__47992__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__47992__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__47992__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__47992__.s_size_200 i {border-width:2px;}
.number_title__47992__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__47992__.s_size_250 i {border-width:3px;}

/*     47993 : 실선      */
.solid_line__47993__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__47993__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

@media all and (max-width:767px){
	.solid_line__47993__ {height:px;}
}

/*     47994 : 장문 텍스트      */
.textarea__47994__ p { 
	display:block; margin:0; padding:0; word-break:keep-all;
	font-size:20px; font-weight:bold; color:#5da02c; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px) {
.textarea__47994__ p {margin-right:150px;}
}


/*     48030 : 번호형 리스트      */
.text_list__48030__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__48030__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__48030__ ul li:first-child {margin-top:0}
.text_list__48030__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__48030__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}
.text_list__48030__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__48030__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__48030__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__48030__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__48030__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__48030__.s_size_300 i {border-width:2px}
.text_list__48030__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__48030__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__48030__ ul li {font-size:20px}
}

/*     47995 : 이미지      */
.img__47995__ {max-width:100%;}
.img__47995__ * {box-sizing:border-box;}
.img__47995__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__47995__ img {width:160px; max-width:100%; vertical-align:top;}

/*     47996 : 번호 입력형 타이틀      */
.number_title__47996__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__47996__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__47996__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#0256d0; vertical-align:top; white-space:nowrap;
}
.number_title__47996__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#0256d0; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__47996__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__47996__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__47996__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__47996__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__47996__.s_size_200 i {border-width:2px;}
.number_title__47996__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__47996__.s_size_250 i {border-width:3px;}

/*     47997 : 실선      */
.solid_line__47997__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__47997__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__47997__ {height:px;}
}

/*     47998 : 장문 텍스트      */
.textarea__47998__ p { 
	display:block; margin:0; padding:0; word-break:keep-all;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px) {
.textarea__47998__ p {margin-right:150px;}
}

/*     48039 : 번호형 리스트      */
.text_list__48039__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__48039__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__48039__ ul li:first-child {margin-top:0}
.text_list__48039__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__48039__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}
.text_list__48039__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__48039__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__48039__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__48039__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__48039__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__48039__.s_size_300 i {border-width:2px}
.text_list__48039__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__48039__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__48039__ ul li {font-size:20px}
}

/*     47999 : 이미지      */
.img__47999__ {max-width:100%;}
.img__47999__ * {box-sizing:border-box;}
.img__47999__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__47999__ img {width:160px; max-width:100%; vertical-align:top;}

/*     48000 : 번호 입력형 타이틀      */
.number_title__48000__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__48000__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__48000__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#e66d1e; vertical-align:top; white-space:nowrap;
}
.number_title__48000__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#e66d1e; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__48000__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__48000__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__48000__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__48000__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__48000__.s_size_200 i {border-width:2px;}
.number_title__48000__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__48000__.s_size_250 i {border-width:3px;}

/*     48001 : 실선      */
.solid_line__48001__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__48001__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

@media all and (max-width:767px){
	.solid_line__48001__ {height:px;}
}

/*     48002 : 장문 텍스트      */
.textarea__48002__ p { 
	display:block; margin:0; padding:0; word-break:keep-all;
	font-size:20px; font-weight:bold; color:#e66d1e; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px) {
.textarea__48002__ p {margin-right:150px;}
}

/*     48045 : 번호형 리스트      */
.text_list__48045__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__48045__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__48045__ ul li:first-child {margin-top:0}
.text_list__48045__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__48045__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}
.text_list__48045__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__48045__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__48045__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__48045__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__48045__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__48045__.s_size_300 i {border-width:2px}
.text_list__48045__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__48045__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__48045__ ul li {font-size:20px}
}

/*     48003 : 이미지      */
.img__48003__ {max-width:100%;}
.img__48003__ * {box-sizing:border-box;}
.img__48003__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__48003__ img {width:160px; max-width:100%; vertical-align:top;}

/*     48004 : 번호 입력형 타이틀      */
.number_title__48004__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__48004__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__48004__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#e0008c; vertical-align:top; white-space:nowrap;
}
.number_title__48004__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#e0008c; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__48004__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__48004__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__48004__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__48004__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__48004__.s_size_200 i {border-width:2px;}
.number_title__48004__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__48004__.s_size_250 i {border-width:3px;}

/*     48005 : 실선      */
.solid_line__48005__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__48005__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__48005__ {height:px;}
}

/*     48006 : 장문 텍스트      */
.textarea__48006__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e0008c; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px) {
.textarea__48006__ p {margin-right:150px;}
}

/*     48046 : 번호형 리스트      */
.text_list__48046__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__48046__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__48046__ ul li:first-child {margin-top:0}
.text_list__48046__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__48046__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}
.text_list__48046__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__48046__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__48046__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__48046__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__48046__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__48046__.s_size_300 i {border-width:2px}
.text_list__48046__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__48046__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__48046__ ul li {font-size:20px}
}

/*     48047 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__48047__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__48047__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__48047__ ul li:first-child {margin-top:0}
.text_list__48047__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__48047__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__48047__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__48047__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__48047__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__48047__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__48047__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__48047__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__48047__ ul li {font-size:17px}
}

/*     48062 : 실선      */
.solid_line__48062__ {display:block;position:relative;width:100%;height:30px}
.solid_line__48062__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__48062__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__48062__ {height:20px}
}

/*     48048 : 타이틀 텍스트      */
.title__48048__ {font-size:0}
.title__48048__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#7e49bf;letter-spacing:-.03em;line-height:1.4em;
}
.title__48048__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__48048__.style_top p {padding-top:10px}
.title__48048__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__48048__.style_right p {padding-right:14px}
.title__48048__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__48048__.style_bottom p {padding-bottom:12px}
.title__48048__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__48048__.style_left p {padding-left:14px}
.title__48048__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__48048__.style_circle1 p {padding-left:18px}
.title__48048__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__48048__.style_circle2 p {padding-left:18px}
.title__48048__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__48048__ p {font-size:30px;}
	.title__48048__.style_top p:before {width:24px}
	.title__48048__.style_right p:before {height:24px}
	.title__48048__.style_bottom p:before {width:24px}
	.title__48048__.style_left p:before {height:24px}
}

/*     48049 : 표 2.0      */
.table__48049__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__48049__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #d00000}
.table__48049__ * {box-sizing:border-box}
.table__48049__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__48049__ td {
	height:50px;padding:20px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__48049__ td.empty__48049__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__48049__ > .table_inner {width:px}
	.table__48049__ td {font-size:12px !important; padding:5px; word-break:keep-all;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__48049__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__48049__ > .table_inner {width:px}
}

/*     49154 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__49154__ a {
	display:block;margin:0;padding:20px 0;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__49154__ a span {display:inline-block;position:relative}
.icon_button__49154__.style_line a {background:transparent;color:#0256d0}

.icon_button__49154__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__49154__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__49154__ a {font-size:20px}
	.icon_button__49154__ a:hover {font-weight:bold; background:transparent;color:#0256d0}
}

/*     49157 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__49157__ a {
	display:block;margin:0;padding:20px 0;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__49157__ a span {display:inline-block;position:relative}
.icon_button__49157__.style_line a {background:transparent;color:#e66d1e}

.icon_button__49157__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__49157__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__49157__ a {font-size:20px}
	.icon_button__49157__ a:hover {font-weight:bold; background:transparent;color:#e66d1e}
}

/*     49159 : 타이틀 텍스트      */
.title__49159__ {font-size:0}
.title__49159__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49159__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__49159__.style_top p {padding-top:10px}
.title__49159__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49159__.style_right p {padding-right:14px}
.title__49159__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49159__.style_bottom p {padding-bottom:12px}
.title__49159__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49159__.style_left p {padding-left:14px}
.title__49159__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49159__.style_circle1 p {padding-left:18px}
.title__49159__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49159__.style_circle2 p {padding-left:18px}
.title__49159__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49159__ p {font-size:24px}
	.title__49159__.style_top p:before {width:24px}
	.title__49159__.style_right p:before {height:24px}
	.title__49159__.style_bottom p:before {width:24px}
	.title__49159__.style_left p:before {height:24px}
}

/*     49150 : 실선      */
.solid_line__49150__ {display:block;position:relative;width:100%;height:30px}
.solid_line__49150__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__49150__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__49150__ {height:20px}
}

/*     49146 : 타이틀 텍스트      */
.title__49146__ {font-size:0}
.title__49146__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49146__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__49146__.style_top p {padding-top:10px}
.title__49146__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__49146__.style_right p {padding-right:14px}
.title__49146__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__49146__.style_bottom p {padding-bottom:12px}
.title__49146__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__49146__.style_left p {padding-left:14px}
.title__49146__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__49146__.style_circle1 p {padding-left:18px}
.title__49146__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49146__.style_circle2 p {padding-left:18px}
.title__49146__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49146__ p {font-size:30px}
	.title__49146__.style_top p:before {width:24px}
	.title__49146__.style_right p:before {height:24px}
	.title__49146__.style_bottom p:before {width:24px}
	.title__49146__.style_left p:before {height:24px}
}

/*     49149 : 실선      */
.solid_line__49149__ {display:block;position:relative;width:100%;height:30px}
.solid_line__49149__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__49149__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__49149__ {height:20px}
}

/*     49147 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__49147__ .inline_block__49147__ {display:inline-block;vertical-align:top}
.text_wrap__49147__ .inline_block__49147__ .inner__49147__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__49147__ .inline_block__49147__ .inner__49147__ .icon__49147__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__49147__ .inline_block__49147__ .inner__49147__ .icon__49147__:before {content:'\e614';font-family:"icomoon_text_list"}
.text_wrap__49147__ .inline_block__49147__ .inner__49147__ .text__49147__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__49147__.s_size_75 .inline_block__49147__ .inner__49147__ .icon__49147__ {padding-right:.5em;font-size:.75em}
.text_wrap__49147__.s_size_100 .inline_block__49147__ .inner__49147__ .icon__49147__ {padding-right:.5em;font-size:1em}
.text_wrap__49147__.s_size_150 .inline_block__49147__ .inner__49147__ .icon__49147__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__49147__.s_size_200 .inline_block__49147__ .inner__49147__ .icon__49147__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__49147__.s_size_250 .inline_block__49147__ .inner__49147__ .icon__49147__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__49147__ .inline_block__49147__ .inner__49147__ {font-size:20px}
}

/*     49148 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__49148__ .inline_block__49148__ {display:inline-block;vertical-align:top}
.text_wrap__49148__ .inline_block__49148__ .inner__49148__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__49148__ .inline_block__49148__ .inner__49148__ .icon__49148__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__49148__ .inline_block__49148__ .inner__49148__ .icon__49148__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__49148__ .inline_block__49148__ .inner__49148__ .text__49148__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__49148__.s_size_75 .inline_block__49148__ .inner__49148__ .icon__49148__ {padding-right:.5em;font-size:.75em}
.text_wrap__49148__.s_size_100 .inline_block__49148__ .inner__49148__ .icon__49148__ {padding-right:.5em;font-size:1em}
.text_wrap__49148__.s_size_150 .inline_block__49148__ .inner__49148__ .icon__49148__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__49148__.s_size_200 .inline_block__49148__ .inner__49148__ .icon__49148__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__49148__.s_size_250 .inline_block__49148__ .inner__49148__ .icon__49148__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__49148__ .inline_block__49148__ .inner__49148__ {font-size:20px}
}

/*     49153 : 실선      */
.solid_line__49153__ {display:block;position:relative;width:100%;height:30px}
.solid_line__49153__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__49153__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__49153__ {height:20px}
}

